<?xml version="1.0" encoding="UTF-8"?>
<CustomerData>
  <GeneralInfo>
    <CSCEdition>ED0003</CSCEdition>
    <Country>PHILIPPINES</Country>
    <CountryISO>PH</CountryISO>
    <Region>SEA</Region>
    <SalesCode>SMA</SalesCode>
    <NbNetworkInfo>8</NbNetworkInfo>
    <NetworkInfo>
      <MCCMNC>51503</MCCMNC>
      <NetworkName>Smart</NetworkName>
      <NWID>NW01128</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>515034</MCCMNC>
      <NetworkName>SUN</NetworkName>
      <NWID>NW01174</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>515035</MCCMNC>
      <NetworkName>SUN</NetworkName>
      <NWID>NW01174</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>515036</MCCMNC>
      <NetworkName>SUN</NetworkName>
      <NWID>NW01174</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>515037</MCCMNC>
      <NetworkName>SUN</NetworkName>
      <NWID>NW01174</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>515038</MCCMNC>
      <NetworkName>SUN</NetworkName>
      <NWID>NW01174</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>515039</MCCMNC>
      <NetworkName>SUN</NetworkName>
      <NWID>NW01174</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>51505</MCCMNC>
      <NetworkName>SUN</NetworkName>
      <NWID>NW01174</NWID>
    </NetworkInfo>
  </GeneralInfo>
  <Settings>
    <Main>
      <Security>
        <OneSIMLock>on</OneSIMLock>
        <SeparateLock>none</SeparateLock>
        <NbNetworkLock>8</NbNetworkLock>
        <NetworkLock>51503</NetworkLock>
        <NetworkLock>515034</NetworkLock>
        <NetworkLock>515035</NetworkLock>
        <NetworkLock>515036</NetworkLock>
        <NetworkLock>515037</NetworkLock>
        <NetworkLock>515038</NetworkLock>
        <NetworkLock>515039</NetworkLock>
        <NetworkLock>51505</NetworkLock>
      </Security>
      <Network>
        <NbSOSNumber>1</NbSOSNumber>
        <SOSNumber>911</SOSNumber>
        <NbSOSNumberNoSIM>1</NbSOSNumberNoSIM>
        <SOSNumberNoSIM>911</SOSNumberNoSIM>
        <AutoProfile>on</AutoProfile>
        <AutoVoicemail>off</AutoVoicemail>
        <AutoEmailAccount>off</AutoEmailAccount>
        <AutoBookmark>off</AutoBookmark>
        <AutoLink>off</AutoLink>
        <AutoSyncML>off</AutoSyncML>
        <AutoFastDormancy>off</AutoFastDormancy>
        <AutoWbAmr>off</AutoWbAmr>
        <AutoFOTA>off</AutoFOTA>
      </Network>
      <Sound>
        <RngToneAlertType>melody</RngToneAlertType>
        <MsgToneAlertType>melody</MsgToneAlertType>
        <ExtraSound>
          <ConnectTone>on</ConnectTone>
        </ExtraSound>
        <NbMessageTone>1</NbMessageTone>
        <MessageTone src="/Customer/SMA/Messagetone/NETPHONE MESSAGE ALERT.mp3">
          <Position>1</Position>
          <FileType>MP3</FileType>
        </MessageTone>
        <NbRingTone>1</NbRingTone>
        <RingTone src="/Customer/SMA/Ringtone/NETPHONERINGTONE.mp3">
          <Position>1</Position>
          <FileType>MP3</FileType>
        </RingTone>
      </Sound>
      <Phone>
        <DefLanguage>automatic</DefLanguage>
        <DefLanguageNoSIM>en_GB</DefLanguageNoSIM>
        <DateTimeFormat>
          <TimeFormat>12h</TimeFormat>
        </DateTimeFormat>
      </Phone>
      <Display>
        <NbWallpaper>1</NbWallpaper>
        <Wallpaper src="/Customer/SMA/Wallpaper/default_wallpaper.png" width="2560" height="1440" usedWithLockScreen="true" default="true">
          <Position>1</Position>
          <FileType>PNG</FileType>
        </Wallpaper>
      </Display>
    </Main>
    <Messages>
      <SMS>
        <MsgTypeThreshold>
          <ThresholdValue>10</ThresholdValue>
          <ThresholdType>pagecount</ThresholdType>
        </MsgTypeThreshold>
        <MaxRecipient>20</MaxRecipient>
        <CellBroadcast>on</CellBroadcast>
      </SMS>
      <MMS>
        <MmsSending>
          <ReqDeliveryRep>off</ReqDeliveryRep>
          <ReqReadRep>off</ReqReadRep>
          <MessageSize>300</MessageSize>
        </MmsSending>
        <MmsReceiving>
          <Home>manual</Home>
          <Roaming>manual</Roaming>
        </MmsReceiving>
      </MMS>
    </Messages>
    <Browser>
      <NbBookmark>3</NbBookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>SMART</BookmarkName>
        <URL>http://www.smart.com.ph</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <Editable>yes</Editable>
        <BookmarkName>Google</BookmarkName>
        <URL>http://www.google.com/m?client={CID}&amp;source=android-home</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <Editable>yes</Editable>
        <BookmarkName>Galaxy Shop</BookmarkName>
        <URL>https://www.samsung.com/ph/mobile/?cid=ph_ow_app_s-internet_none_none_bookmark_bookmark_202008_none</URL>
      </Bookmark>
      <eManual>
        <URL>http://www.samsung.com/m-manual/common</URL>
      </eManual>
    </Browser>
    <Connections>
      <NbProfileHandle>2</NbProfileHandle>
      <ProfileHandle>
        <NbNetProfile>1</NbNetProfile>
        <NetworkName>SUN</NetworkName>
        <ProfBrowser>SUN INTERNET</ProfBrowser>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Smart</NetworkName>
        <ProfBrowser>Smart Internet</ProfBrowser>
        <ProfIMS>Smart IMS</ProfIMS>
      </ProfileHandle>
      <NbProfile>3</NbProfile>
      <Profile>
        <NetworkName>Smart</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Smart Internet</ProfileName>
        <URL>http://www.smart.com.ph</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>SUN</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>SUN INTERNET</ProfileName>
        <URL>http://www.suncellular.com.ph</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>minternet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Smart</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>no</Editable>
        <ProfileName>Smart IMS</ProfileName>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
    </Connections>
  </Settings>
</CustomerData>